/*RESET*/
* {
 margin: 0;
 padding: 0;
 font-family: Tahoma, Arial, Verdana, Georgia, Helvetica, sans-serif; 
}
body {
 background: #f0f3f9;
 font-size: 8pt;
}
h1, h2, h3, h4 {
 font-weight: bold;
 font-style: normal;
 font-size: 100%;
}
img {
 border: 0 none;
}
table {
 border-collapse: collapse;
}
button {
 overflow: hidden;
 border: 0 none;
 background: transparent;
 cursor: pointer;
}
i {
    font-style: normal
}
.clear {
    clear: both; overflow: hidden; height: 0; font-size: 0
}
.fleft {
    float: left
}
.fright {
    float: right
}
/*reset*/
#chat-wrapper {
	position: fixed;
	bottom: 0;
	z-index: 10000;
}
#chat-container {
	position: relative;
}
.cpoint {
    cursor: pointer;
}
.button {
    width: 17px;
    height: 30px;
    cursor: pointer;
    padding: 0px 6px;
}
.hidden {
    display: none !important;
}
.showen {
    display: block !important;
}
/*HIDDEN CHAT*/
div.switcher {
    width: 17px;
    height: 17px;
}
div.open_chat.button {
    position: fixed;
    bottom: 0;
    right: 15px;
    border: 1px solid #999;
    border-bottom: 0;
    background: url("/images/themes/campwhite/chat/chat-sprite.png");
    z-index: 150;
}
div.open_chat.button div.switcher {
    margin-top: 6px;
    background: url("/images/themes/campwhite/chat/sprite.png") -84px -76px;
}
/*hidden chat*/
/*CHAT BASE*/
div.chat_base {
    position: fixed;
    bottom: 0;
    left: 15px;
    width: 1600px;
    height: 30px;
    background: url("/images/themes/campwhite/chat/sprite.png") 0px -22px;
    border: 1px solid #BAC0CD;
    border-bottom: 0;
    font-family: "Lucida Grande",Verdana,Arial,"Bitstream Vera Sans",sans-serif;
    font-size: 11px;
    color: #333;
	z-index: 110;
}

div.close_chat {
    border-left: 1px solid #BAC0CD;
    float: right;
}
div.close_chat:hover {
    background: #fff;
}

div.close_chat div.switcher {
    margin-top: 6px;
    background: url("/images/themes/campwhite/chat/sprite.png") -108px -72px;
}

#chat-status {
	width: 45px;
	height: 30px;
	cursor: pointer;
	padding: 0px 6px;
	border-left: 1px solid #BAC0CD;
	float: right;
	position: relative;
}

#chat-status:hover {
	background: #fff;
}

#chat-status .status-icon {
	width: 20px;
	height: 20px;
	float: left;
	margin: 5px 0 0 10px;
}

#chat-status .status-icon.online {
	background: url("/images/themes/campwhite/chat/sprite.png") -136px -52px;
}
#chat-status .status-icon.away {
	background: url("/images/themes/campwhite/chat/sprite.png") -111px -52px;
}
#chat-status .status-icon.busy {
	background: url("/images/themes/campwhite/chat/sprite.png") -87px -52px;
}
#chat-status .status-icon.invisible {
	background: url("/images/themes/campwhite/chat/sprite.png") -63px -52px;
}

#chat-status-menu {
	display: none;
	top: -250px;
	right: -12px;
	position: absolute;
	padding-top: 17px;
	background: url("/images/themes/campwhite/chat/menu-sprite.png") -142px 0px no-repeat;
}

#chat-status-menu .i {
	padding-bottom: 17px;
	background: url("/images/themes/campwhite/chat/menu-sprite.png") 0px 100% no-repeat;
}

#chat-status-menu .ii {
	background: url("/images/themes/campwhite/chat/menu-sprite.png") -283px 0px;
	width: 123px;
	height: 212px;
	padding: 0 12px;
}

#chat-status-menu span.title {
	font-style: italic;
	color: #999999;
	padding-left: 17px;
	font-size: 11px;
}

ul.chat-menu-list {
	padding-top: 8px;
}

ul.chat-menu-list li {
	font-size: 12px;
	color: #666666;
	padding-left: 25px;
	line-height: 1.6;
	cursor: pointer;
}

ul.chat-menu-list li:hover {
	background-color: #dfeefa;
}

ul.chat-menu-list li.separator {
	height: 1px;
	border-top: 1px solid #e8e8e8;
	margin: 3px 0;
}

ul.chat-menu-list li.with-icon {
	padding-left: 13px !important;
}



ul.chat-menu-list span.status {
	float: left;
	width: 7px;
	height: 7px;
	margin: 6px 5px 0 0;
}

ul.chat-menu-list span.online {
	background: url("/images/themes/campwhite/chat/sprite.png") -2px -57px;
}
ul.chat-menu-list span.away {
	background: url("/images/themes/campwhite/chat/sprite.png") -28px -57px;
}
ul.chat-menu-list span.invisible {
	background: url("/images/themes/campwhite/chat/sprite.png") -172px -57px;
}
ul.chat-menu-list span.busy {
	background: url("/images/themes/campwhite/chat/sprite.png") -162px -57px;
}

ul.chat-menu-list li.change-font-size {
	padding-left: 11px !important;
	cursor: default !important;
}

ul.chat-menu-list span.font-size-bullet {
	width: 12px;
	height: 8px;
	background: url("/images/themes/campwhite/chat/sprite.png") 0px -147px;
	float: left;
	margin: 6px 3px 0 0;
}

ul.chat-menu-list li.change-font-size .font-size {
	width: 27px;
	height: 17px;
	float: left;
	font-size: 10px;
	padding-top: 16px;
	cursor: pointer;
}

ul.chat-menu-list li.change-font-size .font-size.large {
	background: url("/images/themes/campwhite/chat/sprite.png") -78px -145px;
	margin-left: 14px;
}
ul.chat-menu-list li.change-font-size .font-size.large.selected {
	background: url("/images/themes/campwhite/chat/sprite.png") -110px -145px;
	margin-left: 14px;
}
ul.chat-menu-list li.change-font-size .font-size.small {
	background: url("/images/themes/campwhite/chat/sprite.png") -16px -142px;
	margin-left: 20px;
}
ul.chat-menu-list li.change-font-size .font-size.small.selected {
	background: url("/images/themes/campwhite/chat/sprite.png") -44px -142px;
	margin-left: 20px;
}

ul.chat-menu-list li.pm-allow-settings {
	display: none;
}

#sound-settings span.button {
	width: 5px;
	height: 8px;
	float: right;
	margin: 6px 9px 0px 0px;
}
#sound-settings span.button.on {
	background: url("/images/themes/campwhite/chat/sprite.png") -108px -77px;
}
#sound-settings span.button.off   {
	background: url("/images/themes/campwhite/chat/sprite.png") -84px -82px;
}

/*BADDY LIST*/
div.baddy_list_tab {
    width: 102px;
    height: 29px;
    padding: 0 6px;
    border-left: 1px solid #BAC0CD;
    float: right;
    cursor: pointer;
	margin-top: -1px;
}
div.baddy_list_tab.unread-msg {
	background-color: #6D84B4
}
div.baddy_list_tab:hover {
    background: #fff !important;
}
div.baddy_list_tab.expand {
    background: #fff !important;
}
div.baddy_list_tab.expand div.chat_inner_button {
    border-top: 1px solid #C9D0DA;
    padding: 5px 0 0 0;
}
div.chat_inner_button {
    padding: 6px 0 0 0;
	position: relative;
}
div.chat_inner_button .new_messages_count {
	width: 20px;
	height: 20px;
	position: absolute;
	background: url("/images/themes/campwhite/chat/chat-sprite.png") -141px -39px;
	color: white !important;
	font-weight: bold;
	padding-top: 6px;
	text-decoration: none !important;
	text-align: center;
	line-height: normal;
	top: -14px;
	right: 12px;
	font-size: 9px !important
}
div.baddy_list_tab_icon {
    width: 16px;
    height: 16px;
    margin: 1px 2px 0px 0px;
    background: url("/images/themes/campwhite/chat/sprite.png") -55px -74px;
    float: left;
}
div.favourites_list_tab_icon {
    width: 16px;
    height: 16px;
    margin: 1px 2px 0px 0px;
    background: url("/images/themes/campwhite/chat/sprite.png") -28px -74px;
    float: left;
}

#pending-friends-tab { 
	width: 165px !important;
	background-color: #e9d992;
	border-bottom: 1px solid #e9d992;
	display: none;
}

div.pending_friends_tab_icon {
    width: 16px;
    height: 16px;
    margin: 1px 2px 0px 0px;
    background: url("/images/themes/campwhite/chat/sprite.png") -268px -146px;
    float: left;
}

#pending-friends-list {
	right: 303px !important;
}
#pending-friends-list ul.listing{
	background-color: #fff;
}
#pending-friends-list li {
	border-bottom: 1px solid #ccc;
	padding: 3px 0px;
	cursor: default;
}
#pending-friends-list li.firest {
	border-bottom: none !important;
}

#pending-friends-list .user_name_block{
	float: left;
}

#pending-friends-list .user_name_block .user_name {
	margin: 3px 0 0 5px;
}
#pending-friends-list .user_name_block .cam_status{
	margin: 3px 0 0 5px;
	float: left;
}

#pending-friends-list .btn-confirm {
	width: 21px;
	height: 22px;
	float: right;
	background: url("/images/themes/campwhite/chat/sprite.png") -180px -143px;
	margin-top: 5px;
	cursor: pointer;
}

#pending-friends-list .btn-decline {
	width: 22px;
	height: 22px;
	float: right;
	background: url("/images/themes/campwhite/chat/sprite.png") -158px -143px;
	margin-right: 8px;
	margin-top: 5px;
	cursor: pointer;
}

div.notice_tab_icon {
    width: 16px;
    height: 16px;
    margin: 1px 2px 0px 0px;
    background: url("/images/themes/campwhite/chat/sprite.png") -2px -74px;
    float: left;
}
div.baddy_list_tab_text {
    margin-top: 3px;
	text-align: left;
}
div.baddy_list_tab_text .unread-message-text{
	color: red;
	font-weight: bold;
	display: none;
}

div.tab_header {
    height: 24px;
    background: url("/images/themes/campwhite/chat/sprite.png") 0px 0px repeat-x;
    color: white;
    font-family: "Lucida Grande",Verdana,Arial,"Bitstream Vera Sans",sans-serif;
    font-size: 11px;
    font-weight: bold;
}
div.tab_header:hover {
    /*background: #627bae;*/
}
div.tab_header span.tab_name {
    padding: 3px 0px 0px 8px;
    float: left;
}
div.tab_header a.tab_name {
    padding: 3px 0px 0px 8px;
    float: left;
	color: white;
	text-decoration: none;
}
div.tab_header a.tab_name:hover {
	text-decoration: underline;
}

div.tab_header div.minimize_button,
div.tab_header div.settings_button,
div.tab_header div.add_fav_button,
div.tab_header div.popout_button,
div.tab_header a.broadcasting,
div.tab_header div.remove_fav_button {
    width: 22px;
    height: 23px;
    float: right;
	display: block;
}

div.tab_header div.minimize_button {
    background: url("/images/themes/campwhite/chat/sprite.png") -204px -72px;
}
div.tab_header div.minimize_button:hover {
    background: url("/images/themes/campwhite/chat/sprite.png") -224px -72px;
}
div.tab_header div.add_fav_button {
    background: url("/images/themes/campwhite/chat/sprite.png") -318px -72px;
}
div.tab_header div.add_fav_button:hover {
    background: url("/images/themes/campwhite/chat/sprite.png") -276px -72px;
}
div.tab_header div.add_fav_button.hidden {
	display: none !important;
}
div.tab_header div.remove_fav_button {
    background: url("/images/themes/campwhite/chat/sprite.png") -295px -73px;
}
div.tab_header div.remove_fav_button.hidden {
	display: none !important;
}

div.tab_header div.settings_button {
    background: url("/images/themes/campwhite/chat/sprite.png") -149px -73px;
}
div.tab_header div.settings_button:hover {
    background: url("/images/themes/campwhite/chat/sprite.png") -149px -73px;
}
div.tab_header div.popout_button {
    background: url("/images/themes/campwhite/chat/sprite.png") -165px -73px;
}
div.tab_header div.popout_button:hover {
    background: url("/images/themes/campwhite/chat/sprite.png") -184px -73px;
}

div.tab_header a.broadcasting {
    background: url("/images/themes/campwhite/chat/sprite.png") -300px -97px;
}
div.tab_header a.broadcasting:hover {
    background: url("/images/themes/campwhite/chat/sprite.png") -300px -121px;
}
div.tab_header a.broadcasting.hidden {
	display: none !important;
}


.active_chat_content div.broadcasting-block {
	width: 100%;
	background-color: #c4df9b;
	height: 25px;
}

.broadcasting-block a.enter-chatroom-button {
	width: 107px;
	height: 20px;
	background: url("/images/themes/campwhite/chat/sprite.png") -528px -122px;
	float: right;
	margin-top: 3px;
	margin-right: 5px;
}
.broadcasting-block a.close {
	width: 11px;
	height: 12px;
	float: right;
	background: url("/images/themes/campwhite/chat/sprite.png") -253px -52px;
	margin: 7px 3px 0px 1px;
	cursor: pointer;
}

.broadcasting-block div.bullet {
	width: 11px;
	height: 7px;
	float: left;
	background: url("/images/themes/campwhite/chat/sprite.png") -42px -57px;
	margin: 9px 3px 0px 5px;
}

.broadcasting-block span.i {
	font-size: 11px;
	font-weight: bold;
	color: #598527;
	float: left;
	margin-top: 5px;
}

div.avatar-block {
	height: 30px;
	background-color: #f1f4f7;
	position: relative;
}

div.avatar-block img {
	border : 1px solid #000;
	position : absolute;
	top : -21px;
	left : 5px;
	width: 40px;
	height : 30px;
}

div.avatar-block .tip-me-btn {
	background: url("/images/themes/campwhite/chat/sprite.png") 0px -101px;
	margin : 2px 0 0 58px;
	width : 78px;
	height : 20px;
	float : left;
	cursor : pointer;
}

div.avatar-block .tip-me-btn:hover {
	background: url("/images/themes/campwhite/chat/sprite.png") 0px -121px;
}

div.avatar-block .view-profile-btn {
	background: url("/images/themes/campwhite/chat/sprite.png") -82px -101px;
	margin-top : 2px;
	width : 92px;
	height : 21px;
	float : left;
	cursor : pointer;
}

div.avatar-block .view-profile-btn:hover {
	background: url("/images/themes/campwhite/chat/sprite.png") -82px -122px;
}

div.baddy_list_content {
    background: #fff;   
	float: left;
	width: 230px
}
div.baddy_list {
    position: fixed;
    bottom: 30px;
    right: 73px;
    width: 230px;
    z-index: 100;
	border : 1px solid #a6a6a6;
	border-bottom : none;
}

#favourites-list {
    right: 188px !important;
    z-index: 100;
}

div.baddy_list .status-filter {
	height : 20px;
	background-color : #f3f3f4;
	line-height: 1.8;
	color : #666666;
}

div.baddy_list .status-filter .ttl{
	font-weight : bold;
	float : left;
	border-bottom : 1px solid #a6a6a6;
	padding: 0 5px;
}
div.baddy_list .status-filter .val {
	float: left;
	border-bottom : 1px solid #a6a6a6;
	border-left : 1px solid #a6a6a6;
	padding : 0 11px;
	cursor : pointer;
}

div.baddy_list .status-filter .val.all {
	width: 11px;

}

div.baddy_list .status-filter .val.online {
	width: 30px;
}

div.baddy_list .status-filter .val.offline {
	width: 30px;
}

div.baddy_list .status-filter .val.selected {
	border-bottom : 1px solid #fff;
	background-color: #fff;
}

div.baddy_listing {
	max-height: 500px;
	overflow-y: scroll;
	overflow-x: hidden;
}
ul.listing {
    font-family: Tahoma, Arial, Verdana, Georgia, Helvetica, sans-serif;
    font-size: 11px;
    color: #333;
    list-style: none;
}
ul.listing li {
    height: 34px;
    cursor: pointer;
}
ul.listing li:hover {
    background: #e0e4ee;
}
ul.listing img.user_avatar {
    margin: 2px 0 0 7px;
    float: left;
	width: 40px;
	height: 30px;
}
ul.listing span.user_name {
    margin: 7px 0 0 5px;
    float: left;
	font-weight: bold;
}
ul.listing span.user_status {
    width: 8px;
    height: 8px;
    margin: 13px 8px 0px 0px;
    float: right;
}
ul.listing span.cam_status {
	float: right;
	margin: 9px 7px 0 0;
	color: #999999;
	
}
ul.listing span.new_msg_count {
    float: right;
	margin: 9px 7px 0 0;
	color: red;
	font-weight: bold;
}
ul.listing span.user_status.online {
    background: url("/images/themes/campwhite/chat/sprite.png") -2px -57px;
}
ul.listing span.user_status.offline {
    background: url("/images/themes/campwhite/chat/sprite.png") -15px -57px;
}
ul.listing span.user_status.away {
    background: url("/images/themes/campwhite/chat/sprite.png") -28px -57px;
}
ul.listing span.user_status.busy {
    background: url("/images/themes/campwhite/chat/sprite.png") -162px -57px;
}
ul.listing span.user_status.broadcasting {
    background: url("/images/themes/campwhite/chat/sprite.png") -42px -57px;
	width: 11px !important;
}

div.baddy_searching {
    height: 22px;
    padding-bottom: 1px;
}
#baddy_list_search, #favourites_list_search {
    width: 205px;
    padding: 4px 4px 4px 21px;
    background: url("/images/themes/campwhite/chat/chat-sprite.png") -156px -63px no-repeat;
    font-family: "Lucida Grande",Verdana,Arial,"Bitstream Vera Sans",sans-serif;
    font-size: 11px;
    font-weight: normal;
    border-top: 1px solid #DADFEA;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
    color: #999;
    outline: none;
}
/*baddy list*/
/*USER TABS*/
#user_tabs_scroll_right {
    height: 21px;
	width: 22px;
    padding: 8px 6px 0 6px;
    border-left: 1px solid #BAC0CD;
    float: right;
    cursor: pointer;
	display: none;
	
}
#user_tabs_scroll_right p {
    float: left;
}
#user_tabs_scroll_right span {
    width: 4px;
    height: 8px;
    margin: 3px 0 0 4px;
    background: url("/images/themes/campwhite/chat/chat-sprite.png") -128px -68px no-repeat;
    float: left;
}
#user_tabs_scroll_left {
    height: 21px;
	width: 22px;
    padding: 8px 6px 0 6px;
    border-right: 1px solid #BAC0CD;
    float: left;
    cursor: pointer;
	display: none;
}
#user_tabs_scroll_left p {
    float: left;
}
#user_tabs_scroll_left span {
    width: 4px;
    height: 8px;
    margin: 3px 4px 0 0;
    background: url("/images/themes/campwhite/chat/chat-sprite.png") -115px -68px no-repeat;
    float: left;
}
#user_tabs_scroll_right:hover,
#user_tabs_scroll_left:hover {
    background: #fff;
}

div.user_tab {
    width: 135px;
    height: 29px;
    padding: 2px 5px 0 8px;
    border-left: 1px solid #BAC0CD;
	float: right;
}
div.user_tab:hover {
    background: #fff !important;

}
div.user_tab.expand {
    background: #fff !important;
    margin-top: -1px;
    height: 30px;
}
div.user_tab.new_message {
	background-color: #6D84B4 !important;
	color: white !important;
	border-left: 1px solid #3A5997 !important;
	border-top: 1px solid #3A5997;
	margin-top: -1px;
}
div.user_tab.expand div.chat_inner_button {
    border-top: 1px solid #C9D0DA;
    padding: 5px 0 0 0;
}
div.user_tab span.user_tab_name {
    float: left;
}
div.user_tab:hover span.user_tab_name {
    text-decoration: underline;
}
div.user_tab_name {
    float: left;
}
div.user_tab div.user_status {
    width: 7px;
    height: 7px;
    margin: 3px 0 0 5px;
    
    float: left;
}
div.user_tab.available {
    background: transparent;
}
div.user_tab.online div.user_status {
    background: url("/images/themes/campwhite/chat/sprite.png") -2px -57px;
}
div.user_tab.new_message div.user_status {
    background-position: 0px -68px !important;
}
div.user_tab.away div.user_status {
    background: url("/images/themes/campwhite/chat/sprite.png") -28px -57px;
}
div.user_tab.offline div.user_status {
    background: url("/images/themes/campwhite/chat/sprite.png") -15px -57px;
}
div.user_tab.busy div.user_status {
    background: url("/images/themes/campwhite/chat/sprite.png") -162px -57px;
}
div.user_tab.offline {
    background: #D8D8D8;
}
div.user_tab.typing div.user_status {
    background: url("/images/themes/campwhite/chat/chat-sprite.png") -251px -45px !important;
	width: 11px;
	height: 11px;
}

div.user_tab div.close_tab {
    width: 10px;
    height: 10px;
    margin: 3px 0 0 0;
    background: url("/images/themes/campwhite/chat/chat-sprite.png") -305px -44px;
    float: right;
}
div.user_tab div.close_tab:hover {
    background: url("/images/themes/campwhite/chat/chat-sprite.png") -322px -44px;
}
div.user_tab.new_message div.close_tab {
    background-position:  -287px -44px;
}

div.active_chat {
    position: fixed;
    bottom: 30px;
    right: -1px;
    width: 230px;
	border : 1px solid #a6a6a6;
	border-bottom : none;
}

div.active_chat_content {
    min-height: 215px;
	max-height: 315px;
    background: #fff;
    overflow-x: hidden;
    overflow-y: hidden;
	padding-bottom: 5px;
}
div.messaging {
    height: 183px;
    overflow-y: auto;
	margin-bottom: 5px;
}

div.user_message {
    margin: 0 0 0 0;
    padding: 5px 0 0 8px;
    border-top: 1px solid #eee;
	position: relative;
}

div.user_message .chat-name {
	font-size: 11px;
	font-weight: bold;
	color: #0066ff;
	float: left;
}

div.user_message .chat-name.self {
	font-size: 11px;
	font-weight: bold;
	color: #f2385a !important;
}

div.user_message .date {
	color: gray;
	font-size: 10px;
	text-align: left;
	background-color: white;
	float: right;
	margin-right: 7px;
}

div.messaging div.user_avatar {
    padding: 0 5px 0 5px;
    float: left;
}
div.messages {
	width: 190px;
}
div.messages p {
	word-wrap: break-word;
	white-space: pre-wrap;
	padding-bottom: 3px;
	line-height: 1.4;
	text-align: left;
}
div.messages p a {
	color: #3B5998;
	text-decoration: underline;
}
div.active_chat_content {
	position : relative;
}
div.active_chat_content .textarea_wrapper {
	max-height: 100px;
	width: 186px;
	overflow-y: auto;
	overflow-x: hidden;
	/*position: relative;*/
	border-top: 1px solid #C9D0DA;
	background: url("/images/themes/campwhite/chat/chat-sprite.png") 5px -173px no-repeat;
	background-position: 5px -173px;
	padding: 0 20px 0 22px;
} 
div.active_chat_content .textarea_inner {
	position: relative;
}

div.active_chat_content textarea {
    width: 100%;
    height: 18px;
    resize: none;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
	border-top: 0;
    padding: 4px 0 5px 0;
    font-family: "Lucida Grande",Verdana,Arial,"Bitstream Vera Sans",sans-serif;
    font-size: 11px;
    color: #444;
    outline: none;
    text-align: left;
	line-height: 1.3;
	overflow: hidden;
}

div.active_chat_content .emotions_wrapper {
	right: 0;
	bottom: -6px;
	position: absolute;
}
div.active_chat_content .emotions_wrapper .emotions {
	margin: 5px 0 0 7px;
	cursor: pointer;
	border: 1px solid white;
}
div.active_chat_content .emotions_wrapper .emotions:hover {
	border: 1px solid silver;
}													   
	
div.active_chat_content .emotions_btn {
	width: 24px;
	height: 25px;
	background: url("/images/themes/campwhite/chat/emotions_btn.png") 5px -21px no-repeat;
	cursor: pointer;
	display: block;
}
div.active_chat_content .emotions_btn:hover {
	background: url("/images/themes/campwhite/chat/emotions_btn.png") 5px 5px no-repeat !important;
}
div.active_chat_content .emotions_btn.opened {
	background: url("/images/themes/campwhite/chat/emotions_btn.png") 5px -50px no-repeat #6D84B4 !important;
}

div.active_chat .emotions_container {
	width: 180px;
	height: 74px;
	border: 1px solid red;
	position: absolute;
	background-color: white;
	right: -1px;
	bottom: 25px;
	border: 1px solid gray;
	
}
div.active_chat_content .message_box {
	font-size: 11px;
	color: #686868;
	position: absolute;
	top: -100px;
	width : 214px;
	padding : 3px 10px 3px 4px;
	background-color: #FFE2E2;
	border-bottom : 1px solid #FFBEBE;
	text-align : left;
}
/*user tabs*/
/*chat base*/
/*NOT SIGNED*/
div.chat_base.signed_off div.switcher {
    background: url("/images/themes/campwhite/chat/chat-sprite.png") -170px -45px;
}
/*not signed*/

#tabs {
	float: right;
	overflow-x: hidden;
	padding-top: 8px;
	margin-top: -8px;
}
#tabs_roller {
	float: right;
}

.emotions {
	width: 16px;
	height: 16px;
	background: url("/images/themes/campwhite/chat/emotions/emotions_sprite.png");
	display: inline-block;
	vertical-align: top;
}

.emotions_frown {
	background-position: 0 -17px;
}
.emotions_grin {
	background-position: 0 -68px;
}
.emotions_kiss {
	background-position: 0 -136px;
}
.emotions_cry {
	background-position: 0 -187px;
}
.emotions_smile {
	background-position: 0 -255px;
}
.emotions_tongue {
	background-position: 0 -306px;
}
.emotions_wink {
	background-position: 0 -357px;
}
.emotions_gasp {
	background-position: 0 -34px;
}
.emotions_pacman {
	background-position: 0 -170px;
}
.emotions_grumpy {
	background-position: 0 -85px;
}
.emotions_unsure {
	background-position: 0 -323px;
}
.emotions_kiki {
	background-position: 0 -119px;
}
.emotions_glasses {
	background-position: 0 -51px;
}
.emotions_sunglasses {
	background-position: 0 -288px;
}
.emotions_heart {
	background-position: 0 -103px;
}
.emotions_devil {
	background-position: 0 0px;
}
.emotions_angel {
	background-position: 0 -391px;
}
.emotions_squint {
	background-position: 0 -272px;
}
.emotions_confused {
	background-position: 0 -221px;
}
.emotions_colonthree {
	background-position: 0 -374px;
}
.emotions_upset {
	background-position: 0 -340px;
}

#chat-notifications-container {
	position : fixed;
	bottom : 36px;
	right: 15px;
	z-index : 200;
}
#chat-notifications-container .notification {
	width : 220px;
	color : #ce750a;
	font-size : 14px;
	font-weight: bold;
	background-color: #fff0c6;
	border : 1px solid #e5d5a4;
	padding: 5px;
	margin-top: 5px;
	opacity: 0;
	float:right;
}

#chat-notifications-container .notification img {
	float: left;
}
#chat-notifications-container .notification div {
	float: left;
	margin: 6px 0 0 11px;
}


/*Large theme*/
#chat-wrapper.large .active_chat {
	width: 380px !important;
}

#chat-wrapper.large div.active_chat_content .textarea_wrapper {
	width: 340px !important;
}
#chat-wrapper.large div.active_chat_content textarea {
	font-size: 14px;
}
#chat-wrapper.large .active_chat_content .chat-name {
	font-size: 14px !important;
}
#chat-wrapper.large .active_chat_content .messages {
	font-size: 14px !important;
}
#chat-wrapper.large .active_chat_content .date {
	font-size: 12px !important;
}
#chat-wrapper.large .active_chat_content .message_box {
	width: 370px !important;
	font-size: 12px !important;
}
#chat-wrapper.large .active_chat_content .textarea {
	font-size: 14px !important;
}
#chat-wrapper.large .avatar-block .tip-me-btn {
	margin-left: 205px !important;
}
/*Large theme*/